Subject: Ticket Assigned - Exchange of order size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 09:13:14 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange of order size Dear Support Team,

Order #9514637033

I ordered these 2 products in size L but unfortunately, the size L is
bigger than my expectation.  I want to exchange it for size M.

   - Slim-Fit Embossed Sweatshirt with Crew Neck and Long Sleeves
   - Sustainable Striped T-shirt with Long Sleeves and Crew Neck

Please confirm that how many days I have for exchange?
Do I need to go to the store personally or a representative come to collect
the package for that?

Thanks

*Regards*
Moazzam Safdar Randhawa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3470087